DLA-2888-1

NameDLA-2888-1
Descriptionnvidia-graphics-drivers - security update
SourceDebian LTS
ReferencesCVE-2021-1056, CVE-2021-1076, CVE-2021-1093, CVE-2021-1094, CVE-2021-1095

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
nvidia-graphics-drivers (PTS)stretch/non-free390.138-1vulnerable
stretch/non-free (security)390.144-1~deb9u1fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
nvidia-graphics-driverssourcestretch390.144-1~deb9u1

Search for package or bug name: Reporting problems